.single-product .con_product_single  .prodcut_layout .product_title{
	font-size: 24px;
	color: #000;
	width: 100%;
	font-family: Heebo-Regular;
    font-weight: 600;
}
.single-product .sku_code
{
	display: inline-block;
	font-family: "Heebo", sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.single-product .sku_code label
{
	font-family: "Heebo", sans-serif;
    font-weight: 400;
}
.prodcut_layout{
	float: left;
	width: 50%;
}
.images{
	float: right;
	width: 48%;
}
.prodcut_layout .item-brand{
    width: 100%;
    text-align: right;
    margin: 10px 0 10px 0px !important;
    display: table;
    float: right;
}
.prodcut_layout .item-brand img{
	max-width: 170px;
	max-height: 50px;
	opacity: 0.5;
}
.single-product .up-sells{
	float: right;
	width: 100%;
}
.prodcut_layout .price{
	float: right;
	width: 100%;
}
.prodcut_layout form.cart{
    width: 100%;
}

.prodcut_layout .tinv-wraper{
   display: inline-block;
   border: 1px solid #ccc;
   height: 44px;
   width: 42px;
}
.prodcut_layout .tinv-wraper a:before{
	/*position: absolute !important;
    top: 43% !important;
    left: 33% !important;*/
    content: '\e909' !important;
    color: #ccc !important;
}
.prodcut_layout .tinv-wraper a{
	margin-top: 0px !important;
}
.prodcut_layout .cart button.single_add_to_cart_button{
	float: right !important;
    background-color: #000 !important;
    border: 0px solid;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: "Heebo", sans-serif;
    padding: 13px 56px !important;
    height: auto !important;
    margin: 0px !important;
    max-width: inherit;
    width: 50%;
    min-width: 200px;
}
.prodcut_layout .in-stock{
	display: none;
}
.single-product #woo_pp_ec_button_product .paypal-buttons{
	display: none;
}
.prodcut_layout form.cart .qib-container{
	display: none !important;
}
.pay_pal{
	width: 134px;vertical-align: text-bottom;margin: 0 5px;
}
.fetaured_blocks .block_one{
	width: 33%;
	float: right;
	display: flex;
    align-items: center;
}
.fetaured_blocks .block_one img{float: right;
    margin-left: 5px; }
    .fetaured_blocks .block_two{
       width: 33%;
       float: right;
       display: flex;
       align-items: center;
   }
   .fetaured_blocks .block_two img{float: right;
    margin-left: 5px; }
    .fetaured_blocks .block_three, .fetaured_blocks .block_paypal{
       width: 33%;
       float: right;
       display: flex;
       align-items: center;
   }
   .fetaured_blocks .block_paypal img{margin: 0 15px}
   .fetaured_blocks .block_three img{float: right;
    margin-left: 5px; }
    .prodcut_layout .short_des{
       font-size: 16px;
       font-family: "Heebo", sans-serif;
   }
   .prodcut_layout .short_des ul{
       padding-right: 18px;
   }
   .prodcut_layout .short_des h5{
       text-align: right !important;
   }



   .single-product #page div.product .woocommerce-tabs ul.tabs
   {
       display: none;
   }
   .single-product #page div.product #tab-additional_information > h2
   {
       text-align: right;
       font-size: 24px;
       color: #000000;
       min-height: inherit;
   }
   .single-product ul.shop_attributes
   {
       list-style: none;
       padding: 0;
   }
   .single-product ul.shop_attributes li {
    width: 100%;
    display: inline-flex;
    align-items: center;
    margin-left: 0%;
    /* border-bottom: 1px solid #e5e5e5; */
    padding: 1px 0px;
}
.single-product ul.shop_attributes li label
{
	width: 22%;
    display: inline-block;
    margin: 0;
    color: #bcbcbc;
    font-family: "Heebo", sans-serif;
    font-weight: 500;
}


.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt, .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt {

    width: 51px!important;
    height: 36px!important;

}

.single-product ul.shop_attributes li .attribute-value p
{
	margin: 0;
}
.single-product ul.shop_attributes li .attribute-value a
{
	color: #000;
    font-family: "Heebo", sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.single-product .short_des ul
{
	list-style: none;
	padding: 0;
}
.single-product .short_des ul li::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  margin-left: 10px;
  background: #000;
}
.woocommerce-product-details__short-description.short_des {
    PADDING-TOP: 6PX;
}
.single-product .short_des ul li
{
	font-size: 16px;
    color: #636363;
    padding: 4px 0px;
    font-family: 'Heebo', sans-serif;
    font-weight: 300;
}
.single-product span.woocommerce-Price-amount.amount 
{
	font-size: 31px;
}
.single-product .fetaured_blocks
{
	display: flex;
	margin-top: 52px;
}
.single-product .con_product_single .product
{
	display: inline-block;
    width: 100%;margin-top:0px;
}
.single-product .less-more-wrap
{
	color: #000;
	font-size: 15px;
	font-family: "Heebo", sans-serif;
    font-weight: 500;
    cursor: pointer;
}
section.up-sells h2
{
	display: none;
}
section.up-sells ul.products
{
	padding: 0;
}
section.up-sells ul.products li
{
	margin: 10px;
}
.single-product .viewed_products ul, .ced_similar_prod_div ul
{
	padding: 0;
}
.ced_similar_prod_div ul .ced_similar_products_items
{
	width: 15% !important;
}
.single-product .viewed_products ul li.product .add_to_cart_button, .ced_similar_prod_div ul li .add_to_cart_button
{
	display: none;
}
.ced_similar_prod_div ul
{
	display: inline-block;
}
.ced_similar_prod_div
{
	display: inline-block;
}
.ced_similar_prod_div h3
{
	width: 100%;
}
.ced_similar_prod_div ul.products li
{
	margin: 10px;
	margin-right: 10px !important;
	padding: 0px !important;
	float: right;
}
.ced_similar_prod_div ul .ced_similar_products_items img {
    height: 22px;
    object-fit: contain;
    margin: 7px 0;
}
.clock-operating-wrap {
    position: relative;
    margin: 23px 0px 65px 0px;
}
.clock-operating-wrap span
{
	font-size: 15px;
	color: #000;
	font-family: "Heebo", sans-serif;
    font-weight: 300;
    position: absolute;
    bottom: 0;
    margin-right: 5px;
}
.viewed_products form.variations_form, .viewed_products .woo_pp_cart_buttons_div, .viewed_products .short_des, .viewed_products .fetaured_blocks
{
	display: none;
}
.single-product table.variations tr
{
	margin: 0;
	padding: 0;
}
.single-product table.variations tr .value ul li
{
	margin: 0px 0px 15px 10px !important;min-width: 60px;
}
.single-product .related_products .owl-carousel
{
	display: block;
}
.single-product .related.products li
{
	display: inline-block;
	width: 100% !important;
	padding: 0;
	margin: 0
}
.single-product .related_products .container
{
	width: 100%;
    max-width: 100%;
}
.tinvwl_add_to_wishlist_button.tinvwl-add-hide
{
	visibility: visible;;opacity: 1;
}
.single-product #page div.product .single-page-tabber-wrap ul.nav-tabs
{
	padding: 0;
    margin: 0;
    border-bottom: none;
    width: 100%;
    margin: auto;
    margin-bottom: 70px;
    margin-top: 30px;
    text-align: center;
    display: inline-block;
}
.single-product #page div.product .single-page-tabber-wrap ul.nav-tabs li
{
	padding-left: 0;
    padding-right: 0;
    float: none;
    display: inline-block;
    border-bottom: solid 1px #eaeaea;
}
.single-product #page div.product .single-page-tabber-wrap ul.nav-tabs li a {
    border-radius: 0;
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 24px;
    font-family: Heebo-Regular;
    text-shadow: 0px 0px 0px #000;
    border: none;
    color: #000000;
    cursor: pointer;
}
.single-product #page div.product .single-page-tabber-wrap ul.nav-tabs li a.active {
    background: none;
    border-bottom: solid 2px #000000;
    color: #000;
}
.single-product .product-type-variable .entry-summary p.price
{
	display: none !important;
}
.single-product .product-type-variable .entry-summary .single_variation_wrap p.price,
.recent_view_products
{
	display: block !important;margin: 5px 0px 20px 0px;color: #000;
}
.single-product .owl-carousel .owl-stage-outer,
.recent_view_products .owl-stage-outer
{
	direction: ltr !important;
}
#relatedproduct .owl-carousel .owl-item img,
.single-product li.product a img
{
	padding: 0;
}
.caruasel-products > h2
{
	display: none;
}
.caruasel-products ul.products 
{
	margin: 0;
	padding: 0;
}
.single-page-tabber-wrap ul.products  span.woocommerce-Price-amount.amount,
.single-page-tabber-wrap ul.products  span.woocommerce-Price-amount.amount span
{
	font-size: 20px !important;color: #000000;
    font-weight: 600;
    font-family: "Heebo", sans-serif;
    line-height: initial;
}
.recent_view_products li
{
	width: 100% !important;
}
ul.products li .item-brand img
{
	padding: 0px !important
}
table.variations .swatch-image-inner
{
	-webkit-box-shadow:none !important;box-shadow:none !important;
}
table.variations .xt_woovs-selected .swatch-image-inner
{
	border-bottom: solid 3px #000;
}
.featured-products a.button,
ul.products li a.button
{
	display: none;
}
.single-product #relatedproduct .owl-carousel .owl-item .item-brand img
{
	height: auto;
}
.imgdiv {
    min-height: 246px;
}
.single-product .entry-summary p
{
   display: inline-block;
   width: 100%;
   margin-bottom: 10px;
   color: #000;
    font-family: "Heebo",sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.single-product #relatedproduct ul.products .product-price
{
	text-align: center;
}
.short_des
{
    display: none;
}